## twig-extensions 1.5.1

=== debian/changelog ===
twig-extensions (1.5.1-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Felipe Sateler <fsateler@debian.org>  Sun, 06 Oct 2019 19:33:38 -0300

twig-extensions (1.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #901502)

 -- Felipe Sateler <fsateler@debian.org>  Wed, 02 May 2018 23:49:37 -0300
