=== debian/control ===
Source: twig-extensions
Section: php
Priority: optional
Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>,
 Matthias Blümel <blaimi@blaimi.de>
Build-Depends: debhelper (>= 10),
 pkg-php-tools (>= 1.17~),
 phpab,
 php-twig
Standards-Version: 4.1.2
Homepage: https://github.com/twigphp/Twig-extensions/
Vcs-Git: https://salsa.debian.org/phpmyadmin-team/twig-extensions.git
Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/twig-extensions

Package: php-twig-extensions
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: extensions for the Twig template system
 Twig-Extensions contains common additional features for Twig
 that do not directly belong in Twig core.
 .
 For more information on Twig, see the php-twig package.
