## twig-extensions 1.5.4

=== debian/changelog ===
twig-extensions (1.5.4-1) unstable; urgency=medium

  * New upstream version

 -- Matthias Blümel <debian@blaimi.de>  Tue, 29 Oct 2019 23:21:18 +0100
