=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
 Uploaders: Felipe Sateler <fsateler@debian.org>,
- Matthias Blümel <blaimi@blaimi.de>
+ Matthias Blümel <debian@blaimi.de>
 Build-Depends: debhelper (>= 10),
  pkg-php-tools (>= 1.17~),
  phpab,
