=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
   https://github.com/twigphp/Twig-extensions/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
